#blgm_belgiumHeader:after {
clear:both;
content:".";
display:block;
height:0;
visibility:hidden;
}
#blgm_belgiumHeader {
display:inline-block;
}
#blgm_belgiumHeader {
display:block;
}
#blgm_belgiumHeader {
background:none repeat scroll 0 0 #FFFFFF;
border-bottom:1px solid #CCCCCC;
padding:0 0.5em 0.25em 0;
}
#blgm_belgiumHeader.blgm_stretch {
padding-left:0;
}
#blgm_belgiumHeader div.blgm_wrapper {
background:url("images/blgm_line.gif") repeat-x scroll right bottom transparent;
padding:0 32px 4px 0;
position:relative;
}
* html #blgm_belgiumHeader div.blgm_wrapper {
overflow:visible;
}
#blgm_belgiumHeader ul#blgm_languageSwitch {
display:inline;
float:left;
margin:0.5em 0.5em 0;
padding:0;
}
#blgm_belgiumHeader.blgm_stretch ul#blgm_languageSwitch {
margin-left:0;
}
#blgm_belgiumHeader ul#blgm_languageSwitch li {
display:inline;
float:left;
line-height:1em;
margin-right:0.25em;
padding:0;
text-align:center;
}
#blgm_belgiumHeader ul#blgm_languageSwitch li .blgm_lSwitch {
background-color:#CCCCCC;
border:1px solid #999999;
color:#666666;
display:block;
font-family:arial,verdana,sans-serif;
font-size:0.95em;
font-weight:300;
padding:1px 2px 3px;
text-decoration:none;
width:1.5em;
}
#blgm_belgiumHeader ul#blgm_languageSwitch li.blgm_active .blgm_lSwitch {
background-color:#666666;
border:1px solid #333333;
color:#FFFFFF;
}
#blgm_belgiumHeader ul#blgm_languageSwitch li a {
text-decoration:none;
}
#blgm_belgiumHeader ul#blgm_languageSwitch li a.blgm_lSwitch:hover {
background-color:#666666;
border:1px solid #333333;
color:#FFFFFF;
text-decoration:none;
}
#blgm_beLink {
color:#333333;
font-family:arial,verdana,sans-serif;
font-size:0.95em;
margin-left:10em;
padding:0.9em 1em 0.5em 0;
text-align:right;
}
#blgm_beLink a {
border:medium none;
color:#333333;
font-family:arial,verdana,sans-serif;
font-weight:300;
text-decoration:underline;
}
#blgm_beLink a:hover {
border:medium none;
color:#000000;
font-family:arial,verdana,sans-serif;
font-weight:300;
text-decoration:underline;
}
#blgm_beLogo {
bottom:0;
position:absolute;
right:0;
width:32px;
top:11px;
}
* html #blgm_beLogo {
bottom:-0.05em;
}
#blgm_beLogo a, #blgm_beLogo a:hover, #blgm_beLogo:visited {
border:medium none;
}
